Jump to content
Limestone de cara nova! ×
Portal do Host

Erro 500 whmcs


Henriquegs
 Share

Recommended Posts

Estou tentando migrar meu whmcs para outro servidor, porém está ocorrendo HTTP ERROR 500 após a migração, o error log do whmcs retorna o seguinte:

 

Alguém sabe como resolver isso ?

 

[10-Jan-2015 23:12:34 UTC] PHP Warning:  POST Content-Length of 11924807 bytes exceeds the limit of 8388608 bytes in Unknown on line 0
[10-Jan-2015 23:12:44 UTC] PHP Warning:  POST Content-Length of 11924805 bytes exceeds the limit of 8388608 bytes in Unknown on line 0
[10-Jan-2015 23:12:51 UTC] PHP Warning:  POST Content-Length of 11924805 bytes exceeds the limit of 8388608 bytes in Unknown on line 0
[10-Jan-2015 23:12:51 UTC] PHP Warning:  POST Content-Length of 11924805 bytes exceeds the limit of 8388608 bytes in Unknown on line 0
[10-Jan-2015 23:15:47 UTC] PHP Warning:  POST Content-Length of 11924833 bytes exceeds the limit of 8388608 bytes in Unknown on line 0
[11-Jan-2015 00:40:37 UTC] PHP Warning:  POST Content-Length of 11924833 bytes exceeds the limit of 8388608 bytes in Unknown on line 0
[11-Jan-2015 13:34:20 UTC] PHP Warning:  POST Content-Length of 11924786 bytes exceeds the limit of 8388608 bytes in Unknown on line 0
[11-Jan-2015 13:34:29 UTC] PHP Warning:  POST Content-Length of 11924786 bytes exceeds the limit of 8388608 bytes in Unknown on line 0
[11-Jan-2015 13:46:32 UTC] PHP Warning:  POST Content-Length of 11924786 bytes exceeds the limit of 8388608 bytes in Unknown on line 0
[24-Jan-2017 16:06:40 UTC] PHP Fatal error:  The file /home/site/public_html/clientes/index.php was encoded by the ionCube Encoder for PHP 5.3 and cannot run under PHP 7.0.
 Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0
[24-Jan-2017 16:06:49 UTC] PHP Fatal error:  The file /home/site/public_html/clientes/knowledgebase.php was encoded by the ionCube Encoder for PHP 5.3 and cannot run under PHP 7.0.


 Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0
[24-Jan-2017 16:08:22 UTC] PHP Fatal error:  The file /home/site/public_html/clientes/cart.php was encoded by the ionCube Encoder for PHP 5.3 and cannot run under PHP 7.0.
 Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0
[24-Jan-2017 16:08:23 UTC] PHP Fatal error:  The file /home/site/public_html/clientes/cart.php was encoded by the ionCube Encoder for PHP 5.3 and cannot run under PHP 7.0.
 Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0
[24-Jan-2017 16:08:24 UTC] PHP Fatal error:  The file /home/site/public_html/clientes/cart.php was encoded by the ionCube Encoder for PHP 5.3 and cannot run under PHP 7.0.
 Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0
[24-Jan-2017 16:08:25 UTC] PHP Fatal error:  The file /home/site/public_html/clientes/cart.php was encoded by the ionCube Encoder for PHP 5.3 and cannot run under PHP 7.0.
 Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0

Link to comment
Share on other sites


  • Replies 3
  • Created
  • Last Reply

Top Posters In This Topic

Popular Days

Top Posters In This Topic

3 horas atrás, TecSecret disse:

Pelo que vi vc precisa instalar o ioncube para v7 do seu php e também verifica as permissões dos arquivos e pastas.Tive um problema esses dias e era a versão do ioncube Loader desatualizada.

 

Abraços

É exatamente isso.

Citar
Requirement Minimum Recommended
PHP Version 5.6.0 Latest 7.x Release
PHP Memory Limit 64MB 128MB**
PHP Database Extension PDO PDO
PHP Extensions Curl with SSL

GD2 Image Library
JSON Support
MBString
XML

Curl with SSL

GD2 Image Library
JSON Support
MBString
Iconv

MySQL Version 5.1.0 5.5.x
MySQL Strict Mode Disabled Disabled
Ioncube Loaders 5.0.21 for PHP 5.6
6.0.2 for PHP 7
The latest 5.x version for PHP 5.6
The latest 6.x version for PHP 7

 

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    No registered users viewing this page.



×
×
  • Create New...

Important Information